Apple.com : fermeture de la section « Téléchargements »

Anthony Nelzin-Santos |
Comme prévu, Apple a fermé la section « Téléchargements » de son site Internet. Comme l'annonçait il y a quelques semaines Ron Okamoto, responsable des relations développeur, le Mac App Store est « la meilleure destination pour les utilisateurs qui souhaitent découvrir, acheter et télécharger [leurs] applications » selon Apple.

Apple%20-%20T%C3%A9l%C3%A9chargements

Cette section du site d'Apple avait le mérite de faire la liste de nombreuses applications pour Mac OS X, y compris des applications qu'on ne risque pas de croiser dans le Mac App Store, comme certains utilitaires système. La boutique d'Apple est mise en avant sur cette nouvelle page, comme iTunes 10 et Safari 5.

apple-downloads

Les extensions Safari ont leur propre page de téléchargements, et Apple a jugé bon de conserver la galerie des widgets Dashboard, seule relique d'une page qui allait fêter ses 10 ans.

apple-downloads-2001
La page « Mac OS X Downloads » était logiquement apparue au moment de la sortie publique de Mac OS X, en mars 2001

avatar hadrien01 | 
Et ceux qui n'ont pas Snow Leopard ?
avatar Stalmicmac | 
De nombreux petits utilitaires ne se retrouveront certainement pas sur le Mac App Store, cependant, les développeurs souhaitant être présent seront "obligés" de "suivre" et de faire évoluer leur logiciel. Y a-t-il une close "spéciale" qui fait qu'un utilitaire système (anciennement présent) ne puisse pas entrer sur le Mac App Store? Apple compte refuser tous les petits utilitaires, car ils n'auront pas assez de "plus-value"?
avatar RDBILL | 
Mars 2001 quasiment 10 ans jours pour jours ! Une page se tourne !! En même temps, moi j'ai SL mais je me demande en effet comment vont faire ce qui sont en 10.4 par exemple ?
avatar strix80 | 
Bonnes remarques de Stalmicmac
avatar strix80 | 
Il serait intéressant d'obtenir des réponses.
avatar Tiberius | 
@Stalmicmac Oui, il y a des clauses dans les guidelines qui font que certains utilitaires sont de fait exclus du store, et pas forcément des "petits" utilitaires, mais ceux qui touchent aux système ou a des répertoires non autorisés par exemple...
avatar Anthony Nelzin-Santos | 
@Stalmicmac : 1 : https://www.macg.co/news/voir/179182/mac-app-store-apple-limite-les-dossiers-accessibles-aux-developpeurs 2 : https://www.macg.co/news/voir/174863/-le-mac-app-store-n-est-pas-pour-les-developpeurs-mac-actuels La plupart des utilitaires système auront du mal à passer les règles du Mac App Store.
avatar liocec | 
Voilà, une parfaite démonstration du danger Apple... Si tu n'a pas la dernière version de leur OS, voir même la dernière version de leurs Mac, t'es mis hors course, car tu ne leur rapportes plus ! Au moins avec Windows, même si ça plante, même si....une App DOS de 1985 est encore supportée !
avatar pwetpwet | 
et les actions Automator ??? :/
avatar philiipe | 
@hadrien01 : +1 @RDBILL : +1 Depuis l'arrivée de l'iPhone, APPLE néglige systématique les MACuser n'ayant pas de machines récentes. L'iPhone 4 par exemple ne peut se syncroniser qu'avec une machine utilisant 10.6 (puisque les dernières version d'iTunes le requiert). Autre problème : Cela pose aussi le débat des sauvegardes de logiciels au format DMG. On se retrouvera par exemple avec un iTunes préinstallé! Quid d'une réinstallation sans accès à internet (pour accéder au MAC App Store) ? Quid d'un downgrade ?
avatar fabricepsb | 
Apple met un point d'honneur à toujours réduire la base installée comptatible mais cela n'évite toujours pas les bogues et les insuffisance en matières d'optimisation.
avatar landry | 
Donc si on veut télécharger quoi que soit, faut filer son numéro de CB à Apple...
avatar mad_mac | 
la page est encore active... http://www.apple.com/downloads/macosx/
avatar melaure | 
Chez Apple, on se moque royalement de ceux qui n'ont pas le dernier OS, la dernière machine, le dernier périphérique. Ne parlons pas de la rétro compatibilité pour des trucs aussi banal qu'une souris, ça n'existe plus chez Apple ... Après on a les moyens ou pas de suivre cette course effrénée. Même si je les ais, je suis quand même dégouté pour la plupart des utilisateurs. Tant qu'il y a une offre alternative en achat de logiciels ça va, mais le jour ou Apple verrouille les install avec obligation de MacAppStore, notre choix sera limité/censuré, et ça va gueuler fort ! @Philippe : bah pour les downgrade ou récupérer une ancienne version, tu auras le droit d'aller te faire brosser ;) Et Apple veut pousser le dématérialisé à fond (ça permet de tenir encore plus ses clients), donc sans le net, tu oublies ! Le dématérialisé façon Apple, c'est un peu comme l'Anneau Unique finalement ;)
avatar minimat (non vérifié) | 
En tant que grand maniaque, j'adore quand Apple fait le ménage après un changement. C'est propre. C'est blanc. C'est alu, si, nan?
avatar notasa | 
Les échange "animés" que nous avons eus avec bugman cette semaine et la lecture de vos commentaires continuent à m'ouvrir les yeux. Que faut il faire ? Mon Tournesol de bientôt 10 ans tourne comme un mouvement suisse , tout comme mes deux Mac plus récents. Je fais toutes les mises à jour tout bien comme Monsieur Apple me dit. Et tout se passe pour le mieux dans le meilleur des mondes. Mais le versant iPhone commence à me gaver. Dans deux mois mon abonnement arrive à échéance, je ne renouvellerai pas et j'offrirai mon 3 GS à une de mes filles. Le versant iPhone qui me gave c'est que j'ai l'impression que mon Mac ressemble de plus en plus à un gros iPhone. Une sorte d'évolution à l'envers, comme si un constructeur automobile rappelait les design de ses entrées de gamme sur ses haut de gamme. L'identité Apple de fait par le bas. Suis je prétentieux ? Suis je "snob" ? Suis je fou ? GraphicConverter : 3 Mo il y a 10 ans. 100 Mo aujourd'hui. 30 x mieux ?
avatar Oliange | 
@notasa : non tu n'es pas fou, le nivellement par le bas a toujours été stupide..
avatar hartgers | 
Très dommage pour les utilitaires système et autres curiosités de la rubrique. Cela dit, j'aurais tendance à dire que l'évolution sur Mac est forcée non seulement par Apple mais par les développeurs aussi, qui ne font plus de compatibilités avec Tiger par exemple.
avatar Calintz | 
Ça commence mal, si ça part comme ça.. J'aime pas la tournure que ça prend. Seven, j'arrive peut-être..
avatar PetitGreg | 
hadrien01: +1
avatar artaud | 
hadrien01: +2
avatar Le Chapelier | 
J'ai une question : si tous les téléchargement passent désormais par le MAS, faut-il obligatoirement avoir un compte Mac ou iTunes pour se mettre à jour ? Etant donné que je ne dispose pas et que je ne veux surtout pas avoir un tel compte chez Apple (forte réticence à l'idée de donner des infos perso et encore plus à l'idée de devoir filer mon n° de CB pour la création de ce compte alors que je n'achèterai JAMAIS rien sur le MAS), comment vais-je faire mes mises à jour ? Car autre problème : mon iMac du boulot est sur le net et les MàJ se font par l'utilitaire. Mais à la maison, je n'ai pas le net et donc jusqu'à présent je téléchargeais mes MàJ depuis le boulot, je copiais sur DD ou clefs USB et j'installais à la maison. Est-ce que cela sera toujours faisable ? Merci de bien vouloir m'apporter vos réponses.
avatar biniou | 
Et quid de l'OpenSource, des logiciels comme USB Overdrive, ... C'est clairement un nivellement par le bas tant au niveau du choix des fonctionnalités, que de la qualité des logiciels. Aujourd'hui on pourrait faire une publicité avec 1984 et dire "On January 14th, Apple Inc. destroyed the Mac OS X Downloads section. And you'll see why 2011 will be like “1984”."
avatar Tronculaire | 
Arreter de chialer àla conspiration!! On parle d un annuaire qu Aple n etait pas tenu de tenir et qui y allait??... Il reste mac-gratuit, macupdate etc... Mon pere n aurait pas compris de perdre son temps dans cette section, telecharger un .dmg, payer par un compte paypal un editeur etc alors qu a coté cememe Apple lui offrait la simplicité.... Libre à chaqun meme surmon tournesol d installer ce que je veux depuis où je veux sauf si l editeurdu soft en a décidé autrement...... !!!
avatar Malcolmm | 
J'ai peur d'avoir compris , si je veux la 10.4... combo , QuickTime 6 , je ne peux plus ?
avatar mmarvin | 
Vous n'avez pas 10,6 ? Eh bien vous updatez... Cela peut paraître de la vente forcée mais c'est la logique Apple : pour proposer des logiciels fiables, le mieux c'est de ne pas laisser quarante systèmes d'exploitation en circulation, et donc d'éliminer les plus anciens. Pareil pour l'Iphone. Les applis se dévelloppent plus facilement quand elles ne doivent pas tourner sur deux cent modèles de téléphone différents et une dizaine de variations du système d'exploitation comme les multiples versions d' Android.
avatar rom54 | 
@ landry Non il suffit de creer un compte gratuit sur iTunes. Tu commences par choisir un soft gratuit pour iPhone, tu le charge, la iTunes te demande de te connecter ou de creer un compte, ce que tu fais, dans les coordonnées bancaire tu selectionne l'option sans, tu mets des informations personnelles bidons et de preference tu choisis une addresse aux USA dans un état sans taxe (delawarepar exemple), et voila Pour trouver les softs pour Macs sans passer par App Store, suffit d'aller chez HTTP://www.macupdate.com, qui ne fait que mettre en relation editeurs et clients et qui est trés complet. Pour les softs OpenSource issus de Linux y a http://www.macports.org/ Je suis pas contre le principe d'un App Store, ca permet au moins de sécuriser un minimum les sources de logiciels, et comme une quantité considérable d'utilisateurs sont inconscients de ce qu'ils mettent sur leurs ordi, des risques de sécurité liés aux se(r)vices web qu'ils utilisent, il est plus rapide de les contraindre et les prendre par la main que de les éduquer. Néanmoins Apple devrait prendre en compte justement les utilitaires systéme et assurer un suivi sur au moins 3 générations de systémes. Et c'est d'autant plus enquiquinant pour les gens qui ne veulent ou ne peuvent pas se connecter a Internet... Et cela va creer des failles de sécurité!
avatar Stalmicmac | 
Le Mac App Store est assez bien fouttu, car il a repéré et indiqué des logiciels que j'avais acheté en direct chez le développeur (1Password, Transmit, EyeTV) et indique qu'ils sont "installés". Donc le MAS est capable de suivre leur mise-à-jour, alors que l'achat a été fait "hors MAS". Voilà déjà un bon point!
avatar USB09 | 
@ liocec : Tu crois, j'ai moi et des potes qui ont plein de jeux qui ne marche plus et ce a peine une mise a jour SP1,2,3. Et non il y a pas de patch de l'éditeur, on fait quoi ?
avatar BitNic | 
Finalement, n'achetez plus de iMachins tous les 6 mois pour essayer de continuer à vous en servir. Achetez des actions Apple... c'est plus rentable et il n'y a pas de risque d'incompatibilité... ;-)
avatar melaure | 
@mmarvin : fiable ? MDR. Chaque sortie d'OS X est suivi de plus en plus de bug en tout genre. Tiger c'était fiable. Depuis c'est en chute libre ... D'ailleurs il n'y a plus une seule sortie sans un problème chez Apple. Alors c'est très ironique ton propos ... @Bitnic, c'est pas faux !
avatar Malcolmm | 
@ BitNic , bien vu ce commentaire sur un site qui donne le baromètre quotidien de l'action Apple , parfois on se sent gogo et on se demande pourquoi :))
avatar liocec | 
@ usb09 : Certes la compatibilité n'ai pas totale sous Windows, mais le plus souvent il s'agit des drivers (video...) mais pas de l'OS. J'ai des tas de softs écris en Turbo Pascal et en Delphi 16 bits, qui fonctionnent parfaitement... Parfois il suffit juste de modifier Autoexec.nt et config.nt.
avatar philiipe | 
@Stalmicmac : et bien je dirai au contraire que cet App Store est mal foutu ! iLife'11 est installé sur mon iMac. Et bien iMovie est bien reconnu comme "installé" mais pas les autres logiciels de cette même suite... Va savoir pourquoi ?
avatar accordina | 
Depuis l'arrivée de l'iPhone, APPLE néglige systématique les MACuser n'ayant pas de machines récentes. L'iPhone 4 par exemple ne peut se syncroniser qu'avec une machine utilisant 10.6 (puisque les dernières version d'iTunes le requiert). @ philiipe: FAUX ! Je suis en 105.8 sur un G5 PowerPC et je synchronise parfaitement mon iPhone 4 avec iTunes 10.1.1 (4)
avatar bugman | 
@ notasa [14/01/2011 11:24] : Salut, Content de constater que comme moi "Le versant iPhone qui me gave c'est que j'ai l'impression que mon Mac ressemble de plus en plus à un gros iPhone." J'en suis presque là a un détail : Ce qui me gave, c'est que mon Mac risque de ressembler de plus en plus à un gros iPhone. Le MAS en tant que tel ne me gene pas trop pour l'instant. Mais, j'ai un peu peur pour la suite quand même. Le Mac est depuis mon Amiga, la machine avec qui je ressent le plus de plaisir. Mais l'iPhone est un super outil aussi, pourquoi vouloir donc t'en séparer ? L'iPhone n'est pas un Macintosh. Il faut juste qu'Apple ne l'oubli pas. Pour ce qui est du MAS c'est uniquement pour le fric, j'ai beau chercher, je ne vois rien d'autre. Espérons que la majorité des développeurs de logiciels ne vivent pas QUE pour le fric mais aussi un peu par amour (de leurs boites/du travail bien fait/du client..) Pourquoi donc s'obstiner qu'a ne vendre QUE sur le MAS pour la plupart ??? J'ai bien envie de conclure par "trop de consommation tue la consommation".
avatar hadrien01 | 
@ mmarvin : Donc 149€ pour Snow Leopard, 500€ pour un iPhone 4 (vu que j'ai un 3GS). Puis il me faudra la màj Lion (149€ environ) puis un nouvel ordinateur parce que le mien ne sera pas assez puissant (3000€)... Déjà là : 3800€ !!!!
avatar hadrien01 | 
J'ai Tiger. Il fonctionne, il a selon moi une meilleure interface que Leopard/Lion, il est rapide. Mais Apple m'oblige à changer d'ordinateur, d'OS, et quasiment de m'abonner à MobileMe. Suis-je donc obligé de suivre Apple pour avoir une compatibilité correcte ? Tiger est plus récent que XP. Pourtant, aucune comptabilité avec iTunes 10, nécessaire pour utiliser iOS 4.2, sur un iPhone 3G qui ne date que de deux ans (j'avais un Nokia 1600 depuis 5 ans) et qui ne sera bientôt plus compatible avec la plupart des apps sur l'App Store.
avatar Newton Pippin | 
la page des téléchargements de mise à jour est toujours là, heureusement, je ne fait que des mise à jour combo http://support.apple.com/fr_FR/downloads/#macosandsoftware
avatar starbus | 
Mais arretez donc de raconter des conneries plus grosse que vous. Pour MacG, je vous propose de vous rebaptiser AntiMacGeneration , ça collerais plus avec la bande de poilu qui viennent cracher dans les réactions.
avatar hadrien01 | 
@ starbus : Quelles conneries ?
avatar Anonyme (non vérifié) | 
Ou trouve t on les widgets à présent ?
avatar bugman | 
@ hadrien01 : J'allais le dire. Quel poilu ?
avatar Jean-Jacques Cortes | 
Apple n'a pas l'exclusivité des incompatibilités entre un logiciel récent et un système d'exploitation ancien. Allez donc voir ce qui se passe chez les cousins d'en face, quand on achète un nouveau PC sous Windows Vista ou Windows Sept, et que l'on veuille installer des logiciels non mis à jour depuis Windows XP. C'est un problème que mes clients rencontrent tous les jours. L'informatique évolue très, voire trop, vite pour bon nombre de gens. C'est le prix à payer pour faire bouger les choses. Regardez ce qui se passe dans le monde de l'automobile, où l'on n'a pas eu d'avancée majeure depuis la sortie de la Citroën DS 19 en 1955.
avatar bugman | 
Tiens en parlant d'incompatibilité, quelqu'un à acheté Mixmeister sur le MAS ? Je demande car ma version Studio (acheté il y a quelques temps chez eux directement) à l'air incompatible (elle plante au demarrage) avec ma 10.6.6 (ce serait le comble du comble quand même) !
avatar hadrien01 | 
@ Jean-Jacques Cortes : J'ai des doutes sur le fait que tu t'y connaisses en informatique... Saches qu'il y a une vingtaine de manières de résoudre l'incompatibilité avec les logiciels pour XP : "mode de compatibilité" dans les propriétés, XP Mode, modification des paramètres 64 bits, ...
avatar nunozu | 
@ hadrien01 : snow leopard vaut 29 euros, pas 149.
avatar liocec | 
@ accordina : Pour le synchroniser ok, mais comme tu n'as ni mise à jour IOS4, ni les nouvelles fonctionnalités d'iTunes, ton iPhone 4 et tout juste un 3G avec un super écran...sauf si tu fais le saut avec un nouveau Mac et accepte de baiser le pantalon devant Apple. Si ça c'est de la liberté !
avatar biniou | 
ET COMMENT ON VA TROUVER NOS WIDGETS MAINTENANT ????
avatar hadrien01 | 
@ nunozu : Si on a Tiger, si. Il faut acheter la Mac Box Set (totalement inutile) pour faire la màj.

Pages

CONNEXION UTILISATEUR